<?xml version="1.0" encoding="GB2312" ?>
<COMPONENT NAMEID="5000" UPDATETIME="2008-10-17 16:54" VERSION="21.15.11" COREVER="1.0" CODENAME="FWBASVT" USEDLL="%INSTALL%\FwDrvSet.dll" SELECTED="1" SHARE="1" NEEDSPACE="24390" DESCRIPEID="5001" INSTALLCONDITIONID="5002">
    <FILES>
        <ITEM PATH="%INSTALL%" SOURCEPATH="vista" CHECK="D8847EC6DD6B20F6D4A9B2CC75AF743F" RUNOS="8" RPSIZE="8375">rfwbase.sys</ITEM>
        <ITEM PATH="%INSTALL%" SOURCEPATH="vista" CHECK="A162CFB15D18D76410C1DA0600361260" RUNOS="8" RPSIZE="5254">rfwbase.cat</ITEM>
    </FILES>
</COMPONENT>
<!--E9BD3271439ACBDBF8FFF938E70A2718-->